## 安装
```
npm install tototo-s
```

## 导入
```js
const toto=require('tototo-s')
```

## 格式化时间
```js
//调用 dataFormat 对时间格式化
const dtStr = toto.dataFormat(new Date())
console.log(dtStr)
//结果 2022-05-01 16:47:35
```

## 转义HTML中的特殊字符串
```js
//带转换的 HTML 字符串
const htmlStr = '<h1 title="aaa">这是h1标签<span>123&nbsp;</span></h1>'
//调用 htmlEscape 方法进行转换
const str = toto.htmlEscape(htmlStr)
//转换的结果 &lt;h1 title=&qout;aaa&qout;&gt;这是h1标签&lt;span&gt;123&amp;nbsp;&lt;/span&gt;&lt;/h1&gt;
console.log(str)
```

## 还原HTML中的特殊字符
```js
//待还原的 HTML 字符串 &lt;h1 title=&qout;aaa&qout;&gt;这是h1标签&lt;span&gt;123&amp;nbsp;&lt;/span&gt;&lt;/h1&gt;
const htmlstr = toto.htmlUnEscape(str)
//结果 <h1 title="aaa">这是h1标签<span>123&nbsp;</span></h1>
console.log(htmlstr)
```

## 开源协议
ISC